Subject: Re: engagement letter template
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 23 Nov 1999 01:34:00 -0800 (PST)

Jeff, I do have a copy but I'm not in the office today.  Ask Joseph if he has 
a copy, I think I forwarded one there.  Also, attached is the legal letter 
template that we use for retainment.  Use this document and make the 
necessary changes.  If changes are drastic, we will need to get it approved 
by Sharon Butler in Legal.  I will be checking e:mail periodically, so e:mail 
if you need anything further.  Have a GREAT TURKEY DAY!!!!!!!

gngr

Jeff Dasovich on 11/22/99 05:24:56 PM
To: Ginger Dernehl/HOU/EES@EES
cc:  
Subject: engagement letter template

left you a voice mail.  need to draft an engagement letter for the attorney 
we've hired for ECI in california.  do you have a copy of the final version 
of the engagement letter drafted to retain rochelle chong in california?  if 
so, thought i'd crib from it.  thanks, jeff